/* If you want to add your own CSS code, please do it in this file */
#Top_bar.is-sticky .secondary_menu_wrapper, #Top_bar.is-sticky .banner_wrapper{
	display:block;
}
.page-id-13 .column_attr .subtitle {
  color: white;
  text-shadow: 1px 1px black;
}
.page-id-13 .left-sidebar .items_group{ 
width: 75%; 
display:block;
margin:0px auto;
}

.page-id-13 .four.columns.section_sidebar{
	display:none;
}
